首页新闻找找看学习计划

VS2015创建MVC视图页时程序包安装错误

0
悬赏园豆:5 [已解决问题] 解决于 2017-09-15 10:50

VS2015创建MVC视图页为什么报程序包安装错误

Doomoor的主页 Doomoor | 初学一级 | 园豆:199
提问于:2017-09-15 10:23
< >
分享
最佳答案
0

 你是不是没安装4.0?

收获园豆:5
jqw2009 | 小虾三级 |园豆:1893 | 2017-09-15 10:34

我安装了4.6.1,必须要安装4.0吗

Doomoor | 园豆:199 (初学一级) | 2017-09-15 10:39

@Doomoor: 那你安装下试试,有的必须要某个版本,不是高版本就能替代低版本的

jqw2009 | 园豆:1893 (小虾三级) | 2017-09-15 10:40

@jqw2009: 还真是,我创建项目的时候用的4.0,计算机上有4.5,4.5.1,4.5.2和4.6.1,我把程序集目标框架改为4.5就不提示错误了

Doomoor | 园豆:199 (初学一级) | 2017-09-15 10:47
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册